.jf1 h4     { color: #0F6000; border-bottom: 1px solid #0F6000; }
.jf2 h4     { color: darkRed; border-bottom: 1px solid darkRed; }

.headerbar, .forumbg {
    background-color: #4566a1;
    background-image: -webkit-linear-gradient(top, #355691 0%, #253671 2px, #4566a1 92px, #4566a1 100%);
    background-image: linear-gradient(to bottom, #355691 0%,#253671 2px,#4566a1 92px,#4566a1 100%);
}

.forabg {
    background-color: #253671;
    background-image: -webkit-linear-gradient(top, #355691 0%, #4566a1 2px, #253671 92px, #253671 100%);
    background-image: linear-gradient(to bottom, #355691 0%,#4566a1 2px,#253671 92px,#253671 100%);
}

.jumpbox-cat-link {
    background-color: #253671;
    border-top-color: #253671;
}

.jumpbox-cat-link:hover {
    background-color: #4566a1;
    border-top-color: #4566a1;
}

#wiki       { padding-bottom: 20px; }
#wiki h3    { font-size: 1.7em; }
#wiki a     { font-size: 1.3em; }

#menu2  { width: 180px; }

@media (max-width: 1240px) {
    #menu li a      { padding: 6px 20px 8px 20px; }
    #menu li:nth-last-child(2) { right: 130px; }
}

@media (max-width: 1000px) {
    #menu li:nth-child(6) { display: none; }
}

@media (max-width: 900px) {
    #menu li:nth-child(5) { display: none; }
}

@media (max-width: 720px) {
    #menu li a      { padding: 6px 12px 8px 12px; }
    #menu li:nth-last-child(2) { right: 114px; }
}